## librtpi 1.0.0

=== debian/changelog ===
librtpi (1.0.0-3) unstable; urgency=medium

  * debian: do not execute timeout-based tests
  * debian: fix LGPL-2.1 license identifier tag
  * debian: fix licenses of tests and scripts

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Wed, 07 Aug 2024 09:01:15 +0200

librtpi (1.0.0-2) unstable; urgency=medium

  * Bump standards version
  * Adapt watch file to upstream changes
  * Exclude timeout-based tests

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Fri, 24 May 2024 13:01:18 +0200

librtpi (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1063327)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Fri, 24 May 2024 10:52:00 +0200
