=== debian/control ===
Source: librtpi
Section: libs
Priority: optional
Maintainer: Felix Moessbauer <felix.moessbauer@siemens.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://gitlab.com/linux-rt/librtpi
Vcs-Browser: https://salsa.debian.org/fmoessbauer/librtpi
Vcs-Git: https://salsa.debian.org/fmoessbauer/librtpi.git

Package: librtpi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 librtpi1 (= ${binary:Version}),
 ${misc:Depends},
Description: realtime capable pthread locking primitives (dev)
 The Real-Time Priority Inheritance Library (librtpi) is
 intended to bridge the gap between the glibc pthread
 implementation and a functionally correct priority inheritance
 for pthread locking primitives, such as pthread_mutex and
 pthread_condvar. Specifically, priority based wakeup is required
 for correct operation, in  contrast to the more time-based
 ordered wakeup groups in the glibc pthread condvar implementation.
 This package contains the development files.

Package: librtpi1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: realtime capable pthread locking primitives (lib)
 The Real-Time Priority Inheritance Library (librtpi) is
 intended to bridge the gap between the glibc pthread
 implementation and a functionally correct priority inheritance
 for pthread locking primitives, such as pthread_mutex and
 pthread_condvar. Specifically, priority based wakeup is required
 for correct operation, in  contrast to the more time-based
 ordered wakeup groups in the glibc pthread condvar implementation.
 This package contains the runtime library.
