=== debian/rules ===
#!/usr/bin/make -f

# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	# Skip tests requiring sudo
	CI_SERVER_NAME="GitLab" dh_auto_test
